AppearancePreferencePage_PageDescription = Appearance of Tizen Studio:

AppearancePreferencePage_TodGroup = Tip of the day
AppearancePreferencePage_TodShowOnStartup = Show on startup

SamplePreferencePage_PageDescription=General settings for the Online Sample:
SamplePreferencePage_ServerGroupName=Server Information
SamplePreferencePage_ServerLocationLabel=Location: 
SamplePreferencePage_TestConnection=Test Connection
SamplePreferencePage_ServerLocationEmpty=Server location must not be empty.
SamplePreferencePage_StoreCheckLabel=Store the sample in the local repository.
SamplePreferencePage_Connection=Sample

SamplePreferencePage_Invalid_URI=Invalid URI.
SamplePreferencePage_Valid_URI=Please click the Test Connection to validate sample server.
SamplePreferencePage_Connection_Success=Connection succeeded.